Subject: Re: [Id-event] SecEvent - draft minutes

From: Mike Jones <[email-masked]>
Date: Fri, 19 May 2017 01:10:57 +0000

I had agreed to write some additional text for the security considerations about ways of preventing confusion between SETs and other JWTs.  That's on my queue.

Per the minutes, https://www.ietf.org/proceedings/98/minutes/minutes-98-secevent-00.html, we were going to have a terminology discussion of claims/facts/statements on the list.  I think this still needs to occur and be incorporated into the draft.  Consider this paragraph the kick-off of that discussion...  What do working group members want to say about these terminology choices?

After WG review of those things, I think we'll be ready for WGLC.  The SET draft is simple, targeted, useful, and already does its job admirably, at least as I see it.

				-- Mike

-----Original Message-----
From: Id-event [mailto:[email-masked]] On Behalf Of Yaron Sheffer
Sent: Monday, April 3, 2017 12:18 PM
To: ID Events Mailing List <[email-masked]>
Subject: [Id-event] SecEvent - draft minutes

Hi,

The draft minutes are available here: 
https://www.ietf.org/proceedings/98/minutes/minutes-98-secevent-00.html

Thanks Yoav for taking minutes, Rich for scribing Jabber, and of course our presenters!

Please let us know if anything needs to be corrected.

     Yaron

_______________________________________________
Id-event mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/id-event